<?xml version="1.0" encoding="utf-8"?>
<idioma_espa>
  <Texto Key="bexit">Cancelar</Texto>
  <Texto Key="bsave">Aceptar</Texto>
  <Texto Key="bfiltro">Filtro</Texto>
  <Texto Key="beditar">editar</Texto>
  <Texto Key="lrelations">...</Texto>
  <Texto Key="lntkt">0</Texto>
  <Texto Key="etruta">Ruta Logo</Texto>
  <Texto Key="ep5">Pie de Tiquet5</Texto>
  <Texto Key="etiNumTiquet">N.Tiquet</Texto>
  <Texto Key="ep4">Pie de Tiquet4</Texto>
  <Texto Key="ec5">Linea Cabecera5</Texto>
  <Texto Key="ec4">Linea Cabecera4</Texto>
  <Texto Key="ep3">Pie de Tiquet3</Texto>
  <Texto Key="ep2">Pie de Tiquet2</Texto>
  <Texto Key="ec3">Linea Cabecera3</Texto>
  <Texto Key="ec2">Linea Cabecera2</Texto>
  <Texto Key="ep1">Pie de Tiquet1</Texto>
  <Texto Key="ec1">Linea Cabecera1</Texto>
  <Texto Key="etname">Nombre</Texto>
  <Texto Key="etcode">Código</Texto>
  <Texto Key="swajustar_pos">Ajustar Si</Texto>
  <Texto Key="swajustar_neg">Ajustar No</Texto>
  <Texto Key="mensaje_1">Elija que  relación desea establecer</Texto>
  <Texto Key="mensaje_2">Establecer el Núm.Tiquet</Texto>
  <Texto Key="mensaje_3">Nuevo número de tiquet</Texto>
  <Texto Key="mensaje_4">Buscar logo</Texto>
  <Texto Key="mensaje_5">Empresa</Texto>
  <Texto Key="mensaje_6"></Texto>
  <Texto Key="etplant">Planta</Texto>
  </idioma_espa>